# -*- encoding: utf-8 -*-
# stub: ruby-xslt 0.9.10 ruby lib
# stub: ext/xslt_lib/extconf.rb

Gem::Specification.new do |s|
  s.name = "ruby-xslt".freeze
  s.version = "0.9.10"

  s.required_rubygems_version = Gem::Requirement.new(">= 0".freeze) if s.respond_to? :required_rubygems_version=
  s.require_paths = ["lib".freeze]
  s.authors = ["Gregoire Lejeune".freeze]
  s.date = "2017-10-03"
  s.description = "Ruby/XSLT is a simple XSLT class based on libxml <http://xmlsoft.org/> and libxslt <http://xmlsoft.org/XSLT/>".freeze
  s.email = "gregoire.lejeune@free.fr".freeze
  s.extensions = ["ext/xslt_lib/extconf.rb".freeze]
  s.extra_rdoc_files = ["ChangeLog.rdoc".freeze, "README.rdoc".freeze]
  s.files = ["ChangeLog.rdoc".freeze, "README.rdoc".freeze, "ext/xslt_lib/extconf.rb".freeze]
  s.homepage = "http://github.com/glejeune/ruby-xslt".freeze
  s.rubygems_version = "3.4.19".freeze
  s.summary = "Ruby/XSLT is a simple XSLT class".freeze

  s.installed_by_version = "3.4.19" if s.respond_to? :installed_by_version

  s.specification_version = 4

  s.add_development_dependency(%q<rdoc>.freeze, [">= 0"])
end
